uuid:
  -
    value: 53f5a0c7-0575-4bd4-9024-cc1e1770ee33
langcode:
  -
    value: en
type:
  -
    target_id: useful_info_elements
    target_type: paragraphs_type
    target_uuid: 12cc85bc-21d4-492f-897d-6266d8db511a
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:45:37+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '58'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_tab_content
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_submenu_item:
  -
    target_revision_id: 3588
    target_type: paragraph
    target_uuid: 81dee97e-9727-46a4-b2cd-89dfbe9aebe0
  -
    target_revision_id: 3589
    target_type: paragraph
    target_uuid: fd0fc582-be31-428f-9c9a-a514e30a178e
  -
    target_revision_id: 3590
    target_type: paragraph
    target_uuid: bc7c1084-2d8f-4d0b-b255-c586596ec723
  -
    target_revision_id: 3601
    target_type: paragraph
    target_uuid: 131cc4e8-79cd-47b4-84f1-7eb7ea0ed6a4
  -
    target_revision_id: 3602
    target_type: paragraph
    target_uuid: 4d91314c-c16d-473e-bd69-3df822ac5b33
field_tab_main_body: {  }
field_tab_main_lead_in:
  -
    value: 'Basic facts you should know about Greece'
field_tab_main_title:
  -
    value: 'Greece at a Glance'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    paragraph:
      - paragraph.submenu_item.81dee97e-9727-46a4-b2cd-89dfbe9aebe0
      - paragraph.submenu_item.fd0fc582-be31-428f-9c9a-a514e30a178e
      - paragraph.submenu_item.bc7c1084-2d8f-4d0b-b255-c586596ec723
      - paragraph.submenu_item.131cc4e8-79cd-47b4-84f1-7eb7ea0ed6a4
      - paragraph.submenu_item.4d91314c-c16d-473e-bd69-3df822ac5b33
